package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussDeviceType;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussDeviceTypeMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussDeviceType record);

    int insertSelective(TbPlussDeviceType record);

    TbPlussDeviceType selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussDeviceType record);

    int updateByPrimaryKey(TbPlussDeviceType record);
}